Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5273 - linux fonts missing for konsole
Summary: linux fonts missing for konsole
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 15:15 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-27 20:47:08 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-21 15:15:25 UTC
# rpm -qa | grep kde
switchdesk-kde-1.7.1-1
kdebase-lowcolor-icons-1.1.2-7
kdegames-1.1.2-1
kdegraphics-1.1.2-1
kdelibs-1.1.2-6
kdesupport-1.1.2-2
kdetoys-1.1.2-1
kdeutils-1.1.2-1
kdeadmin-1.1.2-1
kdebase-1.1.2-7
kdelibs-devel-1.1.2-6
kdemultimedia-1.1.2-1
kdenetwork-1.1.2-3

fire up konsole and select Options | Font.  Now select
either linux or linux small and you get an error saying that
the font 'linux8x8' or 'linux8x16' is not found (depending
on which one you pick).  I realize these probably aren't
part of KDE but since the option is there it would be nice
if they could be added.

In addition, the error message says to check
README.linux.console for help; I couldn't find that on my
system

Comment 1 Preston Brown 1999-09-27 20:47:59 UTC
fixed in kdebase-1.1.2-10 and later.


Note You need to log in before you can comment on or make changes to this bug.